From: "DiGrazio, Joe (GEIS)" <[email-masked]>
Date: Fri, 12 Sep 1997 08:13:04 -0400

Gentle People
            Is there any known problems with WU-FTPD and port requests?
We are currently finding in an ISDN connection (don't know if it happens
in LAN environment) we are seeing intermittent port requests hanging.
Before "STOR" or "LIST" the client FTP asks for a data port. The FTP log
shows the port request. In our sniffer trace we see a transport
retransmission until the client ftp times out and resets the control
port and goes away. Some moments later the same user then logs back in
and works again. This is totally intermittent and no rhyme or reason as
to why it stops at any given port number. It happens for multiple users.
Any information would be appreciated.
                                                           Joe DiGrazio